{
  "midsize_interior_on": {
    "name": "midsize_interior_on",
    "mapTo": "midsize_interior_on",
    "class": "Material",
    "persistentId": "71e7a7bc-7a90-486c-a4c1-8e72120f069c",
    "Stages": [
      {
        "ambientOcclusionMap": "vehicles/midsize/midsize_interior_ao.data.png",
        "baseColorMap": "vehicles/midsize/midsize_interior_b.color.png",
        "emissiveFactor": [
          1,
          0.999989986,
          0.999989986
        ],
        "emissiveMap": "/vehicles/midsize/midsize_interior_on_g.color.png",
        "metallicFactor": 1,
        "metallicMap": "vehicles/midsize/midsize_interior_m.data.png",
        "normalMap": "vehicles/midsize/midsize_interior_nm.normal.png",
        "roughnessMap": "vehicles/midsize/midsize_interior_r.data.png",
        "useAnisotropic": true
      },
      {},
      {}
    ],
    "alphaRef": 0,
    "dynamicCubemap": true,
    "materialTag0": "beamng",
    "materialTag1": "vehicle",
    "order_simset": 0,
    "version": 1.5
  },
  "midsize_interior_on_racing": {
    "name": "midsize_interior_on_racing",
    "mapTo": "midsize_interior_on_racing",
    "class": "Material",
    "Stages": [
      {
        "ambientOcclusionMap": "vehicles/midsize/midsize_interior_racing_dash_ao.data.png",
        "baseColorMap": "vehicles/midsize/midsize_interior_racing_dash_b.color.png",
        "emissiveFactor": [
          1,
          0.999989986,
          0.999989986
        ],
        "emissiveMap": "/vehicles/midsize/midsize_interior_on_g.color.png",
        "metallicFactor": 1,
        "metallicMap": "vehicles/midsize/midsize_interior_racing_dash_m.data.png",
        "normalMap": "vehicles/midsize/midsize_interior_racing_dash_nm.normal.png",
        "roughnessMap": "vehicles/midsize/midsize_interior_racing_dash_r.data.png",
        "useAnisotropic": true
      },
      {},
      {}
    ],
    "alphaRef": 0,
    "dynamicCubemap": true,
    "materialTag0": "beamng",
    "materialTag1": "vehicle",
    "order_simset": 0,
    "version": 1.5
  },
  "misdize_stripped_interior_on": {
    "name": "misdize_stripped_interior_on",
    "mapTo": "misdize_stripped_interior_on",
    "class": "Material",
    "persistentId": "c9427650-79e7-481b-a508-e41c0e53254d",
    "Stages": [
      {
        "ambientOcclusionMap": "/vehicles/vivace/misdize_stripped_interior_ao.data.png",
        "baseColorMap": "/vehicles/vivace/misdize_stripped_interior_b.color.png",
        "emissiveFactor": [
          1,
          0.999989986,
          0.999989986
        ],
        "emissiveMap": "/vehicles/midsize/midsize_interior_on_g.color.png",
        "metallicFactor": 1,
        "normalMap": "vehicles/vivace/misdize_stripped_interior_nm.normal.png",
        "roughnessMap": "/vehicles/vivace/misdize_stripped_interior_r.data.png"
      },
      {
        "ambientOcclusionMap": "/vehicles/vivace/misdize_stripped_interior_ao.data.png",
        "baseColorMap": "/vehicles/vivace/misdize_stripped_interior_b.color.png",
        "clearCoatFactor": 1,
        "clearCoatMap": "/vehicles/vivace/misdize_stripped_interior_cc.data.png",
        "colorPaletteMap": "/vehicles/common/nullcolormaskR.dds",
        "instanceDiffuse": true,
        "metallicFactor": 1,
        "normalMap": "/vehicles/vivace/misdize_stripped_interior_nm.normal.png",
        "opacityMap": "/vehicles/vivace/misdize_stripped_interior_c.data.png"
      },
      {},
      {}
    ],
    "activeLayers": 2,
    "dynamicCubemap": true,
    "materialTag0": "beamng",
    "materialTag1": "vehicle",
    "version": 1.5
  },
"midsize_interior_on.skin_interior.beige": {
  "name": "midsize_interior_on.skin_interior.beige",
  "mapTo": "midsize_interior_on.skin_interior.beige",
  "class": "Material",
  "persistentId": "2c2143ab-7085-4c9f-aadd-0ab56dd192ea",
  "Stages": [
    {
      "ambientOcclusionMap": "/vehicles/midsize/midsize_interior_ao.data.png",
      "baseColorMap": "/vehicles/midsize/midsize_interior_beige_b.color.png",
      "emissiveFactor": [
        1,
        0.999989986,
        0.999989986
      ],
      "emissiveMap": "/vehicles/midsize/midsize_interior_on_g.color.png",
      "clearCoatRoughnessFactor": 0,
      "metallicFactor": 1,
      "metallicMap": "/vehicles/midsize/midsize_interior_m.data.png",
      "normalMap": "vehicles/midsize/midsize_interior_nm.normal.png",
      "opacityFactor": 0,
      "pixelSpecular": true,
      "roughnessMap": "/vehicles/midsize/midsize_interior_r.data.png",
      "useAnisotropic": true
    },
    {},
    {},
    {}
  ],
  "dynamicCubemap": true,
  "materialTag0": "beamng",
  "materialTag1": "vehicle",
  "order_simset": 0,
  "version": 1.5
},
"midsize_interior_on.skin_interior.black": {
  "name": "midsize_interior_on.skin_interior.black",
  "mapTo": "midsize_interior_on.skin_interior.black",
  "class": "Material",
  "persistentId": "5a1e629b-ea38-452b-a3e7-0b2c6bc2f34c",
  "Stages": [
    {
      "ambientOcclusionMap": "/vehicles/midsize/midsize_interior_ao.data.png",
      "baseColorMap": "/vehicles/midsize/midsize_interior_black_b.color.png",
      "emissiveFactor": [
        1,
        0.999989986,
        0.999989986
      ],
      "emissiveMap": "/vehicles/midsize/midsize_interior_on_g.color.png",
      "clearCoatRoughnessFactor": 0,
      "metallicFactor": 1,
      "metallicMap": "/vehicles/midsize/midsize_interior_m.data.png",
      "normalMap": "vehicles/midsize/midsize_interior_nm.normal.png",
      "opacityFactor": 0,
      "pixelSpecular": true,
      "roughnessMap": "/vehicles/midsize/midsize_interior_r.data.png",
      "useAnisotropic": true
    },
    {},
    {},
    {}
  ],
  "dynamicCubemap": true,
  "materialTag0": "beamng",
  "materialTag1": "vehicle",
  "order_simset": 0,
  "version": 1.5
},
"midsize_interior_on.skin_interior.brown": {
  "name": "midsize_interior_on.skin_interior.brown",
  "mapTo": "midsize_interior_on.skin_interior.brown",
  "class": "Material",
  "persistentId": "4c14eebb-17b1-41d4-9e1e-2120da8a48af",
  "Stages": [
    {
      "ambientOcclusionMap": "/vehicles/midsize/midsize_interior_ao.data.png",
      "baseColorMap": "/vehicles/midsize/midsize_interior_brown_b.color.png",
      "emissiveFactor": [
        1,
        0.999989986,
        0.999989986
      ],
      "emissiveMap": "/vehicles/midsize/midsize_interior_on_g.color.png",
      "clearCoatRoughnessFactor": 0,
      "metallicFactor": 1,
      "metallicMap": "/vehicles/midsize/midsize_interior_m.data.png",
      "normalMap": "vehicles/midsize/midsize_interior_nm.normal.png",
      "opacityFactor": 0,
      "pixelSpecular": true,
      "roughnessMap": "/vehicles/midsize/midsize_interior_r.data.png",
      "useAnisotropic": true
    },
    {},
    {},
    {}
  ],
  "dynamicCubemap": true,
  "materialTag0": "beamng",
  "materialTag1": "vehicle",
  "order_simset": 0,
  "version": 1.5
  }
}